<?php
/**
 * The template for displaying attachments.
 *
 * @package WordPress
 */
get_header();
?>
<div class="page_head">
 <h1 class="page_title single-heading"><?php the_title(); ?></h1>
 </div>
<div class="full-width page-content attachement-page">
   
	<?php
	if ( have_posts() )
		while ( have_posts() ) : the_post();
			?>
			<p>
				<a href="<?php echo get_permalink( $post->post_parent ); ?>" title="<?php esc_attr( printf( __( 'Return to %s', 'andrina-lite' ), get_the_title( $post->post_parent ) ) ); ?>" rel="gallery">
					<?php
					/* translators: %s - title of parent post */
					printf( __( '<span>&larr;</span> %s', 'andrina-lite' ), get_the_title( $post->post_parent ) );
					?>
				</a>
			</p>
			<div class="attachment-meta">
				<?php
				printf( __( 'By %2$s', 'andrina-lite' ), 'meta-prep meta-prep-author', sprintf( '<a class="url fn n" href="%1$s" title="%2$s">%3$s</a>', get_author_posts_url( get_the_author_meta( 'ID' ) ), sprintf( esc_attr__( __( 'View all posts by %s', 'andrina-lite' ) ), get_the_author() ), get_the_author()
						)
				);
				?>
				<span>|</span>
				<?php
				printf( __( 'Published %2$s', 'andrina-lite' ), 'meta-prep meta-prep-entry-date', sprintf( '<abbr title="%1$s">%2$s</abbr>', esc_attr( get_the_time() ), get_the_date()
						)
				);
				if ( wp_attachment_is_image() ) {
					echo ' | ';
					$metadata = wp_get_attachment_metadata();
					printf( __( 'Full size is %s pixels', 'andrina-lite' ), sprintf( '<a href="%1$s" title="%2$s">%3$s &times; %4$s</a>', wp_get_attachment_url(), esc_attr( __( 'Link to full-size image', 'andrina-lite' ) ), $metadata['width'], $metadata['height'] ) );
				}
				edit_post_link( __( 'Edit', 'andrina-lite' ), '', '' );
				?>
			</div>
			<!-- .entry-meta -->
			<?php
			if ( wp_attachment_is_image() ) :
				$attachments = array_values( get_children( array( 'post_parent' => $post->post_parent, 'post_status' => 'inherit', 'post_type' => 'attachment', 'post_mime_type' => 'image', 'order' => 'ASC', 'orderby' => 'menu_order ID' ) ) );
				foreach ( $attachments as $k => $attachment ) {
					if ( $attachment->ID == $post->ID )
						break;
				}
				$k++;
				// If there is more than 1 image attachment in a gallery
				if ( count( $attachments ) > 1 ) {
					if ( isset( $attachments[$k] ) )
					// get the URL of the next image attachment
						$next_attachment_url = get_attachment_link( $attachments[$k]->ID );
					else
					// or get the URL of the first image attachment
						$next_attachment_url = get_attachment_link( $attachments[0]->ID );
				} else {
					// or, if there's only 1 image attachment, get the URL of the image
					$next_attachment_url = wp_get_attachment_url();
				}
				?>
				<p>
					<a href="<?php echo $next_attachment_url; ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="attachment">
						<?php
						$attachment_size = apply_filters( 'twentyten_attachment_size', 900 );
						echo wp_get_attachment_image( $post->ID, array( $attachment_size, 9999 ) ); // filterable image width with, essentially, no limit for image height.
						?>
					</a>
				</p> 
				<?php
				if ( !empty( $post->post_excerpt ) )
					the_excerpt();
				the_content( __( 'Continue reading &rarr;', 'andrina-lite' ) );
				wp_link_pages( array( 'before' => '' . __( 'Pages:', 'andrina-lite' ), 'after' => '' ) );
				?>
				<nav id="nav-single">
					<span class="nav-previous">
						<?php previous_image_link( false, '<div class="previous-image">' . __( '<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>Previous Image', 'andrina-lite' ) . '</div>' ); ?></span>
					<span class="nav-next">
				<?php next_image_link( false, '<div class="next-image">' . __( 'Next Image<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>', 'andrina-lite' ) . '</div>' ); ?></span>
				</nav><!-- #nav-single -->
				<?php
			else :
				?>
				<a href="<?php echo wp_get_attachment_url(); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="attachment"><?php // echo basename(get_permalink());       ?></a>
			<?php
			endif;
			comments_template();
		endwhile;
	?>
</div>
<?php
get_footer();
